High Sierra并不兼容Office 2011,2016也需升级

  根据微软发布的支持文档,macOS High Sierra 并不兼容 Office 2011。此外,只有 Office 2016 版本 15.35 或更新的版本可以在 High Sierra 下工作。微软建议用户等待未来的版本升级。现在,Office 2016 并不能在 High Sierra 中实现全部功能,而且经常会出现“意外退出”等问题。

High Sierra并不兼容Office 2011,2016也需升级

  微软建议用户备份现在的数据,并在测试 High Sierra 时,提供反馈。目前的 Office 2016 版本,15.34 无法在 High Sierra 上运行,用户甚至无法启动应用。Office 2011 for Mac 用户更是催悲,微软将在今年 10 月 10 日停止支持,这意味着 Office 2011 可能永远无法在 High Sierra 上使用了。

  需要注意的是,没有升级至 APFS 文件系统的 Mac 电脑也无法使用 Office 软件,所以不是文件系统的问题。Office 2011 的版本为 14.7.3,在 High Sierra 系统下会遇到各种崩溃。

本站部分文章源于互联网,本着传播知识、有益学习和研究的目的进行的转载,为网友免费提供。如有著作权人或出版方提出异议,本站将立即删除。如果您对文章转载有任何疑问请告之我们,以便我们及时纠正。

PS:推荐一个微信公众号: askHarries 或者qq群:474807195,里面会分享一些资深架构师录制的视频录像:有Spring,MyBatis,Netty源码分析,高并发、高性能、分布式、微服务架构的原理,JVM性能优化这些成为架构师必备的知识体系。还能领取免费的学习资源,目前受益良多

转载请注明原文出处:Harries Blog™ » High Sierra并不兼容Office 2011,2016也需升级

赞 (0)
分享到:更多 ()

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址